/**
 * Place your custom styles here.
 */

body {
    color: #000;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.62857;
	



}


 body.front {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+45,ececec+100 */

background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 45%, #ececec 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #ffffff 45%,#ececec 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #ffffff 45%,#ececec 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */


	
}

a {
    color: #e66b00;
    text-decoration: none;
}

a:hover {
    color: #e66b00;
}

.breadcrumb {
    background-color: #fff;
}

.well {
    background-color: #fff;
    border: none;
}

.view-find-someone-like-me .views-row {
	min-height:100px;
	border-bottom:solid 1px #DDDDDD;
	padding:5px;
}

.commerce-add-to-cart .btn-success {
	position:relative;
	padding-left:28px;
}

.commerce-add-to-cart .btn-success:before {
    content: "\f055"; 
    font-family: FontAwesome;
  
    left: 9px;
    position: absolute;
    top: 7px;
 }
 
 
 .node-product-display h2 {
	 font-size:18px;
	 height:32px;
 }
 
 
 #block-block-3 {
	 text-align:center;
 }
 

.form-radios .form-disabled {
  display: none;
}
 
.galleryformatter-responsive {
    background: #fff none repeat scroll 0 0;
    height: 450px;
    margin: 5px 0;
    overflow: hidden;
    padding-bottom: 75%;
    position: relative;
    width: auto;
}



.form-type-radio input, .form-type-checkbox input {
	display:none;
}

.form-type-radio label input , .form-type-checkbox label input {
	display:inline-block;
	margin-right:5px;
}



.panel-default > .panel-heading {
    background-color: #e66b00;
    border: none;
    color: #FFF;
}

.panel-default > .panel-heading a:hover {
	text-decoration:none;
    color: #CBCBCB;
}

 .panel {
    background-color: #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 20px;
}
 
 
 .node-teaser .field-name-field-product-image {
	height: 180px;
 }


.node-product-display  .col-md-6 .field-name-commerce-price {
	
    color: #e66b00;
    font-size: 160%;
    font-weight: 500;

}
 
 .view-products .node-teaser {
	 border-top: 1px solid #dbdbdb;
    float: left;
    margin: 5px;
    padding: 0;
    text-align: center;
    width: 179px;
 }
 
 .view-product-teaser {
	  border-radius: 4px;
	  background-color:#e66b00;
	  color:#FFFFFF;
	  padding:3px 10px;
	  text-transform:uppercase;
	  font-weight:500;
	  margin-top:5px;
 }
 
  .view-product-teaser:hover {
	  color:#3E3E3E;
	  text-decoration:none;
  }
 
 .view-products .node-teaser  .field-name-commerce-price {
	 font-size:130%;
	 font-weight:500;
	 color:#757575;
	 margin-bottom: 10px;
 }

.contact-find {
	text-transform:uppercase;
	padding-top:15px;
	font-weight:700;
}

a.username {
	text-transform:capitalize;
	font-size:150%;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
	padding:0;
}

.mean-container .mean-nav {
  background:#e66b00;
}

.navbar {
   
    margin-bottom: 0;
}
	

.views-field-field-website .col-md-8 {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:#CCC solid 1px;

}

.node-page .field-name-field-image {
	float:right;
	margin:0 0 10px 10px;
}

.views-field-field-website .col-md-4 {
	padding-bottom:10px;

}

td.views-field-last-updated {
	font-size:80%;
	color:#999;
}

#edit-field-post-codes-value-wrapper {
	width:100px;
	
}


.view-directory .field-name-field-photo-logo {
	text-align:center;
}


.view-support-groups .views-row, .view-directory .views-row, .view-health-professionals .views-row {
	border-top:solid 1px #E1E1E1;
	padding:10px 0;
}

.view-support-groups .views-row-1, .view-directory .views-row-1, .view-health-professionals .views-row-1 {
	border-top:none;
}

.view-more {
	font-weight:600;
	text-transform:uppercase;
	font-size:90%;
	padding-top:5px;
}


.view-header, .view-footer {
	text-align:right;
	font-size:11px;
	 text-transform:uppercase;
	
}

select.shs-select {
	 background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 200px;
	margin-right:3px;
}

.view-footer {
	padding:10px 0;
}



.footer ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
height:10px;
}

.footer ul li { float:left; border-left:solid 1px #333333; padding:3px 15px; padding: 0 15px; text-transform:uppercase;  }

.footer {
	font-size:90%;
}


.footer .col-xs-6 {
	text-align:right;
}

.footer ul li.first {
	border-left:none;
}

.likebtn_container {
	font-weight:500;
	letter-spacing:-.5px;
	color: #e66b00;
	font-size:130%;
}

.page-header {
    border-bottom: none;
    font-size: 220%;
    font-weight: 400;
   margin: 0 0 20px;
    padding-bottom: 9px;

}

.forum-table .odd {
	background-color:#f6f5f4;
}

.forum-table-wrap, .forum-table-topics {
    clear: both;
    margin-bottom: 15px;
    width: 100%;
}

.view-sponsors h2 {
	font-size:180%;
	font-weight: 400;
	margin: 0 0 20px;
}

.mean-container a.meanmenu-reveal {
  color:#E66B00;
}

.forum-post-panel-main {
    height: auto !important;
     margin-left: 80px;
	padding: 15px;
}

.forum-post-panel-sub {
    float: left;
    line-height: 100%;
    width: 100px;
}

#block-views-home-letter-block-block {
	margin:0 auto;
}

#block-views-homepage-about-block h2.block-title {
    color: #000;
    font-size: 30px;
    font-weight: 500;
}

.view-homepage .view-content span.views-label {
	 color: #e66b00;
    display: inline-block;
    margin-right: 5px;
    text-align: right;

	font-weight:500;
	float: left;
	width: 50px;
}

.forum-post-content .field-name-field-image {
	float:right;
}

	.view-homepage .field-content a {
		color:#000;
		font-weight:500;
	}
	
	.views-label-body {
		height:100px;
	}
	
	.home-view-body {
		width:88%;
	
		 min-height:100px;
	
	}

.author-name {
	font-weight:500;
	text-transform:capitalize;
}

.author-online, .author-offline, .author-posts {
	font-size:70%;
	text-transform:uppercase;
	color:#999;
	margin-bottom:0 !important;
}

.mean-container .mean-bar {
  background:#fff;
  float:left;
  min-height:42px;
  padding:4px 0;
  position:relative;
  width:100%;
  z-index:999998;
	box-shadow: 0 4px 2px -2px gray;
}

.mean-container a.meanmenu-reveal span {
    background: #e66b00 none repeat scroll 0 0;
    display: block;
    height: 3px;
    margin-top: 3px;
}

#block-superfish-1 {
	position: static;
}

form#search-block-form {
    margin: 0;
	width:175px;
	float: right;
	margin-right:25px;

}

a.donate-btn {
	float:right;
	width:145px;
	margin-right:25px;
	background-image:url(../images/donate-btn.png);
	background-repeat:no-repeat;
	color:#FFF;
	 padding: 13px 0 13px 8px;
	text-transform:uppercase;
	text-align:center;
	 line-height: 19px;
	 border: 1px solid #878788;

}

#custom-search-blocks-form-1 #edit-submit {
 border-bottom-left-radius: 0;
    border-top-left-radius: 0;

}

.node-blog .user-picture {
	
	 float: left;
    margin-right: 10px;
}

.node-blog .user-picture img {
	width:40px;
}



.node-blog .field-name-field-image {
	float:right;
}

.submitted {
    float: left;
	 font-size: 90%;
   
    width: 100%;
}

.form-item-custom-search-blocks-form-1 {
	float:left;
	width:200px;
	
}

#edit-custom-search-blocks-form-1--2 {
	 border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

#custom-search-blocks-form-1 .form-actions {
	margin-left: 200px;
    position: absolute;
}


.forum-post-wrapper .author-pane-contact {
	display:none;
}


#node-23 .btn {
	background:#e66b00;
	color: #fff;
    font-size: 120%;
    font-weight: 500;
	
}
.views-field-term-node-tid .field-content {
	font-weight:500;
}

a.donate-btn i {
	font-size:200%;
	font-size: 200%;
	margin:-5px 0 -5px 10px !important;
    
}

.view-home-letter-block ul
{
 margin: 6px;
padding: 0;
list-style-type: none;
text-align: center;
}

#block-views-home-letter-block-block h2.block-title {
	font-size:120%;
	text-transform:capitalize;
	margin-right:10px;
	
}

.view-home-letter-block {
	background-image:url(../images/home-letter-bg.png);
	background-repeat:no-repeat;
	padding-top:10px;
	background-position:top center;
}

#block-block-2  {
	background-image:url(../images/home-bg.png);
	background-repeat:no-repeat;
	background-position: center 85px;
	margin-bottom:30px;
}


.support {
	background-image:url(../images/avatar-support.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:85px;
	text-align:right;
	min-height: 325px;

}

.support h3 {
	font-size:100%;
	color:#829e3e;
	text-transform:none;
}

.support p {
	font-size:80%;
	color:#999;
	margin-left:40%;
}

.health {
	background-image:url(../images/avatar-health.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:85px;
	min-height: 325px;
}

.health h3 {
	font-size:100%;
	color:#cc9768;
	text-transform:none;
}

.health p {
	font-size:80%;
	color:#999;
	margin-right:40%;
}

.care {
	background-image:url(../images/avatar-care.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:85px;
	text-align:right;
}

.care h3 {
	font-size:100%;
	color:#e66b00;
	text-transform:none;
	
}

.care p {
	font-size:80%;
	color:#999;
	margin-left:55%;
}

.find {
	background-image: url("../images/avatar-find.png");
    background-position: 35% 45px;
    background-repeat: no-repeat;
    padding-top: 130px;
}

.find h3 {
	font-size:100%;
	color:#00bdf7;
		margin-left:25%;
		text-transform:none;
	
}

.find p {
	font-size:80%;
	color:#999;
	margin-left:25%;
	margin-right:25%;
}

.what {
	background-image:url(../images/avatar-what.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:85px;
	margin-top: -30px;
}

.what h3 {
	font-size:100%;
	color:#f70000;
	text-transform:none;
}

.what p {
	font-size:80%;
	color:#999;
	margin-right:50%;
}

.view-home-letter-block ul li { display: inline; float:left;  }

.view-home-letter-block ul li a {
	width:25px;
	display:block;
	background-color:#c4c6c8;
	border:solid 1px #7c7f81;
	margin:3px;
}

#block-views-home-letter-block-block h2.block-title {
	float: left;
}

.header-buttons {
	float:right;
	width:70%;
	text-align:right;
	padding-top: 30px;
}

.field-name-comment-body {

    min-height: 223px;

}

.forum-post-title {
	font-weight:bold;
	font-size:110%;
}

.likebtn_container {
	bottom:0;
}

#forum-comments .forum-post-wrapper {
	border: none;
	 background-color: #f6f5f4;
	 	  box-shadow: 0px 0px 3px #888888;
	
	}
	
	.forum-table-superheader {
		background-color: #f6f5f4;
		font-weight: 800;
		
}


.span.container-collapsed {
	  background: transparent url(../images/forum-collapse-icons.png);
}

span.forum-collapsible {
    background: transparent url(../images/forum-collapse-icon.png) no-repeat scroll left top;
	width: 16px;
	height:16px;
	margin-top: 4px;
	cursor: pointer; cursor: hand;
}

.forum-name {
	font-weight:700;
}

.forum-subforums {
	font-size:80%;
	color: #666;
}

.forum-table th {
	background-color:#e66b00;
	color:#FFF;
	text-transform:uppercase;
	font-size:90%;
}

.forum-table th a {
	color:#FFF;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: inline-block;

}

.forum-table td.views-field-title {
	font-size:75%;
	color:#999;
}

.forum-table td.views-field-title a {
	 font-size: 160%;
    font-weight: 500;
	line-height: 90%;
}

input#edit-search-block-form--2 {
	background-color:#b1b1b1;
	border:solid 1px #878788;
}

#search-block-form .btn-primary {
    background-color:#b1b1b1;
    border-color: #878788;
	border-left:none;
    color: #fff;
	height: 47px;
	border-radius:0;
}

#search-block-form .form-control {
     border-radius: 0;
    color: #fff;
    height: 47px;
    padding-left: 15px;
    color: #FFF;
}

#search-block-form ::-webkit-input-placeholder {
 color: #FFF;
 text-transform: uppercase;
 text-transform: uppercase;
 
}
#search-block-form :-moz-placeholder { /* older Firefox*/
  color: #FFF;
 text-transform: uppercase;
 text-transform: uppercase;
}
#search-block-form ::-moz-placeholder { /* Firefox 19+ */ 
  color: #FFF;
 text-transform: uppercase;
 text-transform: uppercase;
} 
#search-block-form :-ms-input-placeholder { 
  color: #FFF;
 text-transform: uppercase;
 text-transform: uppercase;
}

.btn-primary {
    background-color:  #e66b00;
    border-color: #e66b00;

}

.forum-table td {
	padding:3px;
}

.forum-table td.views-field-title a.username {
	font-size:100%;
}

.forum-subforums-label {
	display:block;
	text-transform:uppercase;
}

.forum-subforums a {
	font-weight:500;
}

span.container-collapsed {
    background: transparent url(../images/forum-expand-icon.png) no-repeat scroll center center;
}
	
	.forum-post-panel-sub .author-pane .picture img {
    margin: 0;
	 box-shadow: 0px 0px 3px #888888;
	 padding:0;
}

.forum-post-wrapper {
	border: solid 3px #fab28a;
	 background-color: #fff;

	
	}

h2.block-title {
	color:#e66b00;
	font-size:160%;
	font-weight:500;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	text-transform:uppercase;
}


.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    width: 100%;
}

.header-container {
	background-image:url(../images/smiles-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	width:100%;
}

.header-container-page {
	background-image:url(../images/smiles-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	padding-bottom:236px;
	width:100%;
	margin-bottom:-50px;
}

.header-img {
	width:1052px;

	margin: -237px auto 0;
}

.forum-table-superheader .forum-table-description {
	font-weight:normal;
}

#block-block-1 {
	padding:15px 5px;
}

.forum-add-node {
	background-image:url(../images/forum-expand-icon.png);
	background-repeat:no-repeat;
	padding-left:20px;
}

#block-block-1 p {
	font-size:100%;
	color: #999;
}

#block-block-1 i {
	color:#e66b00;
	font-size:120%;
}

.header-img img {
	width:100%;
	

}

.responsive-btn {
	display:none;
}

.navbar.container {
    max-width: 1052px;
}

.navbar-collapse {

    padding-left: 0;
    padding-right: 0;
}

h1.banner-title {
	 color: #fff;
    font-size: 220%;
    font-weight: 300;
    height: 80px;
    line-height: 120%;
    margin-bottom: -100px;
    padding-left: 30px;
    position: absolute;
    width: 280px;
    z-index: 99;
	letter-spacing: 1.4px;
	text-transform: none;
}

.view-homepage .views-field-field-image {
	float:right;
	 margin: 5px;
}

@media (min-width: 1200px) {
  .container {
    width: 1052px;
  }
}

@media screen and (max-width: 1170px){
.header-container-page {
	background:none;
    margin-top: 0;
    padding-bottom: 0;
   
}

#block-block-2 {
    background-image: url("../images/home-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 30px;
	padding-top:150px;
	background-size: contain;
}

.support {
	background-image:url(../images/avatar-support.png);
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:85px;
	text-align: center;
	min-height: 225px;

}


.support p {
	font-size:80%;
	color:#999;
	margin-left:0;
}

.health {
	background-image:url(../images/avatar-health.png);
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:85px;
	min-height: 225px;
	text-align:center;
}

.health p {
	font-size:80%;
	color:#999;
	margin-right:0;
}

.care {
	background-image:url(../images/avatar-care.png);
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:85px;
	min-height: 225px;
	text-align:center;
}

.care p {
	font-size:80%;
	color:#999;
	margin-left:0;
}

.find {
	background-image: url("../images/avatar-find.png");
    background-repeat: no-repeat;
    background-position:top center;
	padding-top:85px;
	min-height: 225px;
	text-align:center;
}

.find h3 {
	font-size:100%;
	color:#00bdf7;
		margin-left:0;
		text-transform:none;
	
}

.find p {
	font-size:80%;
	color:#999;
	margin-left:0;
	margin-right:0;
}

.what {
	background-image:url(../images/avatar-what.png);
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:85px;
	min-height: 225px;
	text-align:center;
	margin-top:0;
}

.what h3 {
	font-size:100%;
	color:#f70000;
	text-transform:none;
}

.what p {
	font-size:80%;
	color:#999;
	margin-right:0;
}


.node-page .field-name-field-image {
	float: none;
	margin:0;

}

.node-blog .field-name-field-image {
    float: none;
}


.forum-post-content .field-name-field-image {
	float: none;
}

#block-views-home-letter-block-block h2.block-title {
	float:none;
	
}

.header-img {

  margin:0 auto ;

}

#block-user-login {
	display:none;
}

.main-container {
	background-image: url(../images/responsive-main-bg.jpg);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: 0 50px;
	padding-top:100px;
	
	
}

.front .main-container {
	background:none;
	padding-top:0;
}

.region-sidebar-first {

}

form#search-block-form {
	display:none;
}

.responsive-btn i {
	margin-top:30px;
	 font-size:190%;
	 float:right;
	 margin-right:10px;
}

.responsive-btn {
position:absolute;
	z-index:999999;
	display:block;
	width:87% !important;
	margin-top:-20px;	
}

.navbar-header {
	display:none;
}

.responsive-btn img {
	height:60px;
	width:auto;
	margin-top:0;
	padding-top:0;
}
}

@media screen and (max-width: 1054px){
.header-img img {
	width:100%;
	height:auto !important;
}

.header-img {
	width:100%;
}
.header-container {
	background-image: none;
	
}

.header-img {
  padding-top:0;
}

h1.banner-title {
	 color: #fff;
    font-size: 100%;
    font-weight: 700;
    height: 80px;
    line-height: 120%;
    margin-bottom: -100px;
    padding-left: 10px;
    position: absolute;
    width: 280px;
    z-index: 99;
	letter-spacing: 1.4px;
}

}

ul.sf-horizontal {
	width:100%;
	height: 56px;
	float:left;
	padding:0 10px;
	background: #8f1d1d; /* Old browsers */
background: -moz-linear-gradient(top, #8f1d1d 0%, #851b1b 44%, #621414 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #8f1d1d 0%,#851b1b 44%,#621414 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #8f1d1d 0%,#851b1b 44%,#621414 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f1d1d', endColorstr='#621414',GradientType=0 ); /* IE6-9 */
}

ul.sf-horizontal li a {
	 padding: 17px 40px 20px;
	line-height:20px;
	color:#FFF;
	text-transform:uppercase;
	font-size: 95%;
}

ul.sf-horizontal li.active-trail a {
	text-decoration:none;
	background-image:url(../images/menu-over-bg.png);
	background-repeat: no-repeat;
	margin-top:-3px;
	padding-bottom:33px;
    background-position: 0 0;
	padding-top:20px;
}

ul.sf-horizontal li a:hover {

	text-decoration:none;
	background-image:url(../images/menu-over-bg.png);
	background-repeat: no-repeat;
	margin-top:-3px;
	padding-bottom:33px;
    background-position: 0 0;
	padding-top:20px;
}

div#tooltip411650 {
	display:none !important;
}

ul.sf-horizontal li ul li a, ul.sf-horizontal li.active-trail ul li a {
	color: #fff;
	padding:5px 20px 5px 35px;
	background-image: url(../images/menu-list.png);
	background-repeat:no-repeat;
background-position: 22px 15px;
	margin-top:0;
}

ul.sf-horizontal li ul li a:hover {
	background-image: url(../images/menu-list.png);
	background-repeat:no-repeat;
background-position: 20px 15px;
	padding:5px 20px 5px 35px;
	background-color:#e65900;
	margin-top:0;
}

ul.sf-horizontal li ul {

	margin-top:20px !important;
background: #4f4f4f; /* Old browsers */
background: -moz-linear-gradient(top,  #4f4f4f 0%, #070707 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #4f4f4f 0%,#070707 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #4f4f4f 0%,#070707 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#070707',GradientType=0 ); /* IE6-9 */
   

}




